/* Localized versions of Info.plist keys */

CFBundleName = "Insight 5.1"
CFBundleShortVersionString = "InstallAnywhere version 5.0 Installer"
CFBundleGetInfoString = "InstallAnywhere version 5.0 Installer"
NSHumanReadableCopyright = "Copyright © 2002 Zero G Software."
